*{
	box-sizing: border-box;
}

.left{
	float: left;
}

html, body{
	width: 100%;
}
body{
	background: #181818;
	
	font-family: Ubuntu;
	font-size: 16px;
	color: #eee;
	
	min-width: 600px;
	margin: 0;
	padding: 8px;
}

nav{
	padding: 0px;
	margin: 8px;
	text-align: center;
}
nav a.button{
	padding: 8px 16px;
	margin: 2px;
}

section{
	border-radius: 8px;
	background: #282828;
	
	padding: 16px;
	margin: 8px;
}
section h1{
	margin: 0 32px 8px 0;
	
	font-weight: bold;
	font-size: 120%;
}

a{
	color: #F9D783;
	text-decoration: underline;
}

button, a.button{
	display: inline-block;
	
	background: #333;
	border: 1px solid #666;
	border-radius: 4px;
	
	padding: 2px 8px;
	margin: 2px 4px 2px 0;
	
	color: #ccc;
	cursor: pointer;
	
	text-decoration: none;
	text-align: center;
	vertical-align: bottom;
	
	transition: background 0.2s, border-color 0.2s;
}
button:disabled, a.button:disabled, a.button:not([href]):not([data-action]){
	background: #555;
	border-color: #666;
	
	color: #888;
}
button:hover, a.button:hover{
	background: #555;
	border-color: #999;
}
button:active, a.button:active{
	background: #333;
	border-color: #555;
}
button.selected, a.button.selected{
	background: #666;
	color: #fff;
}
button[disabled], a.button[disabled]{
	border-color: #666;
	cursor: default;
}
button.double, a.button.double{
	padding: 7px;
}

table{}
table thead tr th{
	background: #484848;
	padding: 0.25em 1em;
}
table tbody tr td{
	background: #383838;
	padding: 0.25em 1em;
}
table tbody tr:hover td{
	background: #484848;
}
table tbody tr td p{
	margin: 0.25em;
}